/* Class = "NSTextFieldCell"; title = "Importing %%@ file: %%@\n«do not localize»"; ObjectID = "35"; */
"35.title" = "Importo %%@ file: %%@\n«do not localize»";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "36"; */
"36.title" = "Esci senza inviare il resoconto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "39"; */
"39.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "error text «do not localize»"; ObjectID = "62"; */
"62.title" = "error text «do not localize»";